package com.yc.education.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.yc.education.model.Baseweight14;
import com.yc.education.util.MyMapper;


public interface Baseweight14Mapper extends MyMapper<Baseweight14> {

	List<Baseweight14> findAllBaseweight14();

	Baseweight14 findBasizeByName(@Param("baseSize")String baseSize);
}